<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

    <head>
    <title>NSCell+GormAdditions documentation</title>
  </head>
  <body>
    <font face="serif">
    <h1><a name="title$NSCell+GormAdditions">NSCell+GormAdditions documentation</a></h1>
    <h3>Authors</h3>
    <dl>
      <dt>Generated by heron</dt>
      <dd>
      </dd>
    </dl>

        <div>
    </div>

          <h1><a name="001000000000">
        Software documentation for the NSCell(GormAdditions)
        category
      </a></h1>
    <h2>NSCell(<a name="category$NSCell(GormAdditions)">GormAdditions</a>)</h2>
    <blockquote class="declared">
      <dl>
        <dt><b>Declared in:</b></dt>
        <dd>GormCore/NSCell+GormAdditions.h</dd>
      </dl>
    </blockquote>
    <div class="desc">
      
          <em>Description forthcoming.</em>
        
    </div>
    <b>Method summary</b>
    <ul>
      <li><a rel="gsdoc" href="NSCell+GormAdditions.html#method$NSCell(GormAdditions)-setUpFieldEditorAttributes$">-setUpFieldEditorAttributes:</a></li>
    </ul>
    <hr width="50%" align="left" />
<div class="method">
    <h3><a name="method$NSCell(GormAdditions)-setUpFieldEditorAttributes$">setUpFieldEditorAttributes:&nbsp;</a></h3>
    - (NSText*) <b>setUpFieldEditorAttributes:</b> (NSText*)textObject;<br />
    <div class="desc">
      
            This methods is comes directly from NSCell.m The only
            additions is [<var>textObject</var>
            setUsesFontPanel: <code>NO</code>] We do
            this because we want to have control over the font
            panel changes.
          
    </div>
    <hr width="25%" align="left" />
</div>
    <br />
    </font>
</body>
</html>
